
<!-- Revolution Slider -->
<section class="revolution-slider">
    <div class="bannercontainer">
        <div class="banner">
            
            <div id="slideBanner" class="carousel slide" data-ride="carousel">
                <!-- Indicators -->
                <ol class="carousel-indicators">
                    <li data-target="#slideBanner" data-slide-to="0" class="active"></li>
                    <li data-target="#slideBanner" data-slide-to="1"></li>
                </ol>

                <!-- Wrapper for slides -->
                <div class="carousel-inner">

                    <div class="item active">
                        <img src="/assets/slides/slide-bg.jpg"  alt="slidebg1"  data-bgfit="cover" data-bgposition="left bottom" data-bgrepeat="no-repeat"> 
                    </div>
                    <div class="item">
                        <img src="/assets/slides/slide-bg-02.jpg" alt="New York" style="width:100%;">
                        <div class="carousel-caption">
                            <p>We love the KiPi Hotel!</p>
                        </div>
                    </div>

                </div>
                <!-- Left and right controls -->
                <a class="left carousel-control" href="#slideBanner" data-slide="prev">

                </a>
                <a class="right carousel-control" href="#slideBanner" data-slide="next">

                </a>
            </div>
        </div>
    </div>
</section>

<!-- Rooms -->
<section class="rooms mt50">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <h2 class="lined-heading"><span>Guests Favorite Rooms</span></h2>
            </div>
          <!-- Room -->
            <% HotelCategory.take(3).each do |hotel_category| %>
            <!-- Room -->
                <div class="col-sm-4">
                    <div class="room-thumb"> 
                        <%= image_tag hotel_category.image, class: "img-responsive"%>
                        <div class="mask">
                            <div class="main">
                                <h5><%= hotel_category.name %></h5>
                                <div class="price" style="margin-top: 10px; margin-right: 10px;">$ <%= hotel_category.price %><span>/night</span></div>
                            </div>
                            <div class="content">
                                <p style="margin-top: 0px !important"><%=hotel_category.title.html_safe%></p>
                                <div class="row">
                                    <div class="col-xs-6">
                                        <ul class="list-unstyled">
                                            <li><i class="fa fa-check-circle"></i> Incl. breakfast</li>
                                            <li><i class="fa fa-check-circle"></i> Private balcony</li>
                                            <li><i class="fa fa-check-circle"></i> Sea view</li>
                                        </ul>
                                    </div>
                                    <div class="col-xs-6">
                                        <ul class="list-unstyled">
                                            <li><i class="fa fa-check-circle"></i> Free Wi-Fi</li>
                                            <li><i class="fa fa-check-circle"></i> Incl. breakfast</li>
                                            <li><i class="fa fa-check-circle"></i> Bathroom</li>
                                        </ul>
                                    </div>
                                </div>
                                <a href="<%= new_hotel_category_booking_path(hotel_category) %>" class="btn btn-primary btn-block">Book Now</a>
                            </div>
                        </div>
                    </div>
                </div>
            <% end %>
        </div>
    </div>
</section>

<!-- USP's -->
<section class="usp mt100">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <h2 class="lined-heading"><span>Our Service</span></h2>
            </div>
            <div class="col-sm-3 bounceIn appear" data-start="0">
                <div class="box-icon">
                    <div class="circle"><i class="fa fa-glass fa-lg"></i></div>
                    <h3>Beverages included</h3>
                    <p>Opulent design and muted colours have merged to create a contemporary space that invites you to take the time to indulge - "high tea", French pastries, sandwiches, cakes, a light lunch or a perfectly blended coffee from our talented barista. This is the perfect meeting place for friends and business associates. </p>
                </div>
            </div>
            <div class="col-sm-3 bounceIn appear" data-start="400">
                <div class="box-icon">
                    <div class="circle"><i class="fa fa-credit-card fa-lg"></i></div>
                    <h3>Stay First, Pay After!</h3>
                    <p>What makes our hotel oh so special is that unlike other world’s most famous hotels, we do not withdraw the money from your account during reservations. What we do is ask for your credit card information to guarantee the very first night of the reservation for a late arrival.  </p>
                </div>
            </div>
            <div class="col-sm-3 bounceIn appear" data-start="800">
                <div class="box-icon">      
                    <div class="circle"><i class="fa fa-cutlery fa-lg"></i></div>
                    <h3>24 Hour Restaurant</h3>
                    <p>Our menu is based on the principles of using the high quality raw local ingredients, along with the best of ingredients imported from around the world, freshly cooked and presented by our head chef and his team with care and attention. There is a wide selection to choose from, including fresh fish, char-grills,... </p>
 
                </div>
            </div>
            <div class="col-sm-3 bounceIn appear" data-start="1200">
                <div class="box-icon">
                    <div class="circle"><i class="fa fa-tint fa-lg"></i></div>
                    <h3>Spa Included!</h3>
                    <p>Indulge in our luxury spa, where every one of our spas around the globe combine world-class expertise with local flavors to deliver a bespoke experience that is undeniably unique for every guest. Our highly trained spa technicians listen to your specific requests and concerns to provide a level of personalized service that is unmatched. </p>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Parallax Effect -->
<script type="text/javascript">$(document).ready(function(){$('#parallax-image').parallax("50%", -0.35);});</script>

<section class="parallax-effect mt100">
    <div id="parallax-image" style="background-image: url(/assets/parallax/parallax-01.jpg);">
        <div class="color-overlay fadeIn appear" data-start="600">
            <div class="container">
                <div class="content">
                    <h3 class="text-center"><i class="fa fa fa-star-o"></i> KiPi-Home</h3>
                    <p class="text-center">YOUR VACATION AWAITS!
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Gallery -->
<section class="gallery-slider mt100">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h2 class="lined-heading"><span>Gallery</span></h2>
            </div>
        </div>
    </div>
    <div id="owl-gallery" class="owl-carousel">
        <div class="item">
            <a href="/assets/gallery/1.jpg" data-rel="prettyPhoto[gallery1]"><img src="/assets/gallery/1.jpg" alt="Perfect Restaurant Menu"><i class="fa fa-search"></i></a>
        </div>
        <div class="item"><a href="/assets/gallery/2.jpg" data-rel="prettyPhoto[gallery1]">
            <img src="/assets/gallery/2.jpg" alt="Bask"><i class="fa fa-search"></i></a>
        </div>
        <div class="item"><a href="/assets/gallery/3.jpg" data-rel="prettyPhoto[gallery1]">
            <img src="/assets/gallery/3.jpg" alt="Luxury Furniture"><i class="fa fa-search"></i></a>
        </div>
        <div class="item"><a href="/assets/gallery/4.jpg" data-rel="prettyPhoto[gallery1]">
            <img src="/assets/gallery/4.jpg" alt="Sea View"><i class="fa fa-search"></i></a>
        </div>
    </div>
</section>

<div class="container">
    <div class="row"> 
    <!-- Customer's Feed back -->
        <section class="testimonials mt100">
            <div class="col-md-6">
                <h2 class="lined-heading bounceInLeft appear" data-start="0"><span>What Other Visitors Experienced</span></h2>
                <div id="owl-reviews" class="owl-carousel">
                    <div class="item">
                        <div class="row">
                            <div class="col-lg-3 col-md-4 col-sm-2 col-xs-12"> <img src="/assets/reviews/review-01.jpg" alt="Review 1" class="img-responsive img-circle" /></div>
                            <div class="col-lg-9 col-md-8 col-sm-10 col-xs-12">
                                <div class="text-balloon">Searched the internet and i found, booked and visited this hotel that i like to call utopia... <span>Duy Lê, Luxury Room</span> </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-3 col-md-4 col-sm-2 col-xs-12"> <img src="/assets/reviews/review-02.jpg" alt="Review 2" class="img-responsive img-circle" /></div>
                            <div class="col-lg-9 col-md-8 col-sm-10 col-xs-12">
                                <div class="text-balloon">I give it a 5 out of 5! Great hotel, friendly staff, clean, relaxing... Yep i'm coming back! ;-) <span>Thọ Cao, Deluxe Room</span> </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="row">
                            <div class="col-lg-3 col-md-4 col-sm-2 col-xs-12"> <img src="/assets/reviews/review-03.jpg" alt="Review 3" class="img-responsive img-circle" /></div>
                            <div class="col-lg-9 col-md-8 col-sm-10 col-xs-12">
                                <div class="text-balloon">Such a nice place... Next time i will book a 3 weeks stay at this place. <span>Dương Huỳnh, Luxury Suite</span> </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-3 col-md-4 col-sm-2 col-xs-12"> <img src="/assets/reviews/review-04.jpg" alt="Review 4" class="img-responsive img-circle" /></div>
                            <div class="col-lg-9 col-md-8 col-sm-10 col-xs-12">
                                <div class="text-balloon">By far the best hotel in the city! Location is nice and the service is great! <span>Bích Uông, Luxury Room</span> </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    
    <!-- About -->
        <section class="about mt100">
            <div class="col-md-6">
                <h2 class="lined-heading bounceInRight appear" data-start="800"><span>Hotel Tabs</span></h2>
            <!-- Nav tabs -->
                <ul class="nav nav-tabs">
                    <li class="active"><a href="#hotel" data-toggle="tab" style="color: #75c5cf">Our hotels</a></li>
                </ul>
            <!-- Tab panes -->
                <div class="tab-content">
                    <div class="tab-pane fade in active" id="hotel">
                        <p>KP Home offers the guests an unforgettable stay with warm hospitality, unique service quality in the magical nature of mediterranean. With 462 rooms capacity, beachfront location and most importantly with his very friendly service was placed in the short time in hearts of many guests.</p>
                        <p><img src="/assets/tab/restaurant-01.jpg" alt="food" class="pull-right"> Unlimited hospitality and perfect service awaits you from the moment you step in our Hotel. Full 12 months 'All Inclusive' accommodation at your service.
                        Our rooms which have great views have all the comforts that our guests may need. Due to the different expectations, different types of rooms were designed like suites, deluxe rooms and standard rooms. </p>
                    </div>
                    <div class="tab-pane fade" id="events">Phasellus sodales justo felis, a vestibulum risus mattis vitae. Aliquam vitae varius elit, non facilisis massa. Vestibulum luctus diam mollis gravida bibendum. Aliquam mattis velit dolor, sit amet semper erat auctor vel. Integer auctor in dui ac vehicula. Integer fermentum nunc ut arcu feugiat, nec placerat nunc tincidunt. Pellentesque in massa eu augue placerat cursus sed quis magna.</div>
                    <div class="tab-pane fade" id="kids">Aa vestibulum risus mattis vitae. Aliquam vitae varius elit, non facilisis massa. Vestibulum luctus diam mollis gravida bibendum. Aliquam mattis velit dolor, sit amet semper erat auctor vel. Integer auctor in dui ac vehicula. Integer fermentum nunc ut arcu feugiat, nec placerat nunc tincidunt. Pellentesque in massa eu augue placerat cursus sed quis magna.</div>
                </div>
            </div>
        </section>
    </div>
</div>
